Subject: [domainrep] New Non-WG Mailing List: domainrep -- Domain Reputation

From: IESG Secretary <[email-masked]>
Date: Thu, 5 Aug 2010 11:17:30 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/domainrep/
To subscribe: https://www.ietf.org/mailman/listinfo/domainrep

Description: This list is for discussions relating to development and
deployment of domain reputation evaluation and communication, a natural
offshoot of the work done by the DKIM working group but specifically
outside of its charter.  

For additional information, please contact the list administrators.